<?php
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED !== true) {
    die();
}
use \Bitrix\Sale\Location;

$arResult['CITIES'] = Location\LocationTable::getList(array(
    'filter' => array(
        '=NAME.LANGUAGE_ID' => LANGUAGE_ID,
        'TYPE_CODE' => 'CITY'
    ),
    'select' => array(
        'NAME_RU' => 'NAME.NAME',
        'TYPE_CODE' => 'TYPE.CODE'
    )
))->fetchAll();
